import request from '@/utils/request'
export function getSwInfoList(params) { return request({ url: '/slgc/sw/info/list', method: 'get', params }) }
export function getSwJmList(params) { return request({ url: '/slgc/sw/jm/list', method: 'get', params }) }
export function getSwSjList(params) { return request({ url: '/slgc/sw/sj/list', method: 'get', params }) }
export function getSwTpList(params) { return request({ url: '/slgc/sw/tp/list', method: 'get', params }) }
